Themler Wordpress editor screen side panel does not appear and edited functions to not function

David at Acoma
21 Posts
David at Acoma posted this 18 November 2023

With only a few pluggins active, the side panel in Themler shows up, but the moment I active Ninja forms, and Yoast, the themler editor side panel disappears and pages become uneditable.
Different version of Ninja and Yoast have been tried and even Ninja support can not find a reason.
Also extensive testing with cache, disabling all features and turning cache off does not make a difference.
The problem appears the moment I try to active standard popular pluggins.
Any advice would be welcome.
Screenshot of problem
https://drive.google.com/file/d/1TlOFlJ8Ld649qxhV4qmiwT98xAKhmMIP/view?usp=sharing

With only a few pluggins active, the side panel in Themler shows up, but the moment I active Ninja forms, and Yoast, the themler editor side panel disappears and pages become uneditable. Different version of Ninja and Yoast have been tried and even Ninja support can not find a reason. Also extensive testing with cache, disabling all features and turning cache off does not make a difference. The problem appears the moment I try to active standard popular pluggins. Any advice would be welcome. Screenshot of problem https://drive.google.com/file/d/1TlOFlJ8Ld649qxhV4qmiwT98xAKhmMIP/view?usp=sharing
Vote to pay developers attention to this features or issue.
8 Comments
Order By: Standard | Newest
Orange Gorilla
82 Posts
Orange Gorilla posted this 19 November 2023

I've got the same problem.
And just saw another topic with the similar problem coming up; https://answers.themler.io/questions/224018/problem-with-editing-the-website-template

I've got the same problem. And just saw another topic with the similar problem coming up; https://answers.themler.io/questions/224018/problem-with-editing-the-website-template
David at Acoma
21 Posts
David at Acoma posted this 19 November 2023

I have also noticed my version has bounced up to &ver=567 and still not working

If anyone else is seeing this problem, vote the ticket including this one so dec's take notice more.

I have also noticed my version has bounced up to &ver=567 and still not working If anyone else is seeing this problem, vote the ticket including this one so dec's take notice more.

Last edited 19 November 2023 by David at Acoma

David at Acoma
21 Posts
David at Acoma posted this 19 November 2023

I have just tested an older version of Wordpress with the latest Themler, V6.3.2, themler loaded and worked, and with other plugins running, I then upgrade wordpress to latest 6.4.1 and cleared cache and Themler stopped working. The errors in WPDEBUG also increased

I have just tested an older version of Wordpress with the latest Themler, V6.3.2, themler loaded and worked, and with other plugins running, I then upgrade wordpress to latest 6.4.1 and cleared cache and Themler stopped working. The errors in WPDEBUG also increased
David at Acoma
21 Posts
David at Acoma posted this 19 November 2023

Using a pluggin called "WP Downgrade" and tested returning to 6.3.2, it worked, I have full control over themler again. Tested on a 2nd site, with 17 pluggins all running perfectly. So this editor conflict is in 6.4.1 vs themler 559+.
Rolling back others until this problem is resolved. But this is a way out of the rubbish for the time being.
I have also popped php back to 7.4 just in case.

Using a pluggin called "WP Downgrade" and tested returning to 6.3.2, it worked, I have full control over themler again. Tested on a 2nd site, with 17 pluggins all running perfectly. So this editor conflict is in 6.4.1 vs themler 559+. Rolling back others until this problem is resolved. But this is a way out of the rubbish for the time being. I have also popped php back to 7.4 just in case.
@ITS
69 Posts
@ITS posted this 22 November 2023

The same, but i my last Themler Version is 559
Also with 567 ?

@Developers

Please quick Fix for compatibility also for Wordpress not only Joomla

Thanks

The same, but i my last Themler Version is 559 Also with 567 ? @Developers Please quick Fix for compatibility also for Wordpress not only Joomla Thanks
YCW
6 Posts
YCW posted this 28 November 2023

I have the same issue!

https://answers.themler.io/questions/224271/themler-not-working-with-wordpress-6-4-x

@Developers please help a.s.a.p.!!

I have the same issue! https://answers.themler.io/questions/224271/themler-not-working-with-wordpress-6-4-x @Developers please help a.s.a.p.!!
David at Acoma
21 Posts
David at Acoma posted this 28 November 2023

I have now tested the WP downgrade back to 6.3.2, and has worked on about 12 sites now. Use PHP7.4 and Themler 559 or 567 and your Themler can work again, and hopefully they will fix this 6.4.x problem soon.
Sure feels like they are asleep at the wheel, wakey wakey @developers!!

I have now tested the WP downgrade back to 6.3.2, and has worked on about 12 sites now. Use PHP7.4 and Themler 559 or 567 and your Themler can work again, and hopefully they will fix this 6.4.x problem soon. Sure feels like they are asleep at the wheel, wakey wakey @developers!!
Support Team
Support Team posted this 06 December 2023

Hello Everyone,

We are sorry for the issues with Wordpress 6.4.x and for delay in response. We are forking at the fixes and will included them into the next update. I will also update this topic when the update is out.

Sincerely,
Nettie

Hello Everyone, We are sorry for the issues with Wordpress 6.4.x and for delay in response. We are forking at the fixes and will included them into the next update. I will also update this topic when the update is out. Sincerely, Nettie
You must log in or register to leave comments